GPS使用時の設定について教えてください。

先日、CANDY Pi Lite+ Dを購入し、現在、開発環境の構築を進めています。
その中で、GPS情報の取得設定でエラーが出ますが、対処方法をお教え頂けると助かります。
※既知の内容なら申し訳ありません。

CANDY Pi Lite+ Dとの接続は、USBでなく、UARTで行っています。

エラー発生時の状況は以下になります。
pi@raspberrypi:~ $ sudo candy connection status
ONLINE
pi@raspberrypi:~ $ sudo candy gnss start --suspend --resume
usage: candy gnss [-h] {start,stop,status,locate} …
candy gnss: error: argument action: invalid choice: ‘start\u3000–suspend’ (choose from ‘start’, ‘stop’, ‘status’, ‘locate’)
pi@raspberrypi:~ $

ちなみに、コマンドは以下を参照してます。
https://candy-line.gitbooks.io/candy-pi-lite/content/cli/gnss.html

ご質問ありがとうございます。

こちら、文字列が半角スペースではないと思われますのでスペース部分を変更して実行していただけますでしょうか。

また、ご覧になったページについて調べたところ元のページのスペースもおかしな文字列となっていたようで、もしこちらをコピペされた場合意図しない文字が入った可能性があります。
こちらは以下のページにて修正いたしました。元にご覧になったGitBooksのページはすでに更新が停止しているため修正できないのですが、代わりにGitHubにある以下のページをご覧ください。

ご回答、ありがとうございます。
現在、USB接続にして確認中ですが、以下のエラーが出ます。原因をご教授頂けると大変助かります。

pi@raspberrypi:~ $ sudo candy connection status
ONLINE
pi@raspberrypi:~ $ sudo candy gnss start
Unexpected error: File “/usr/local/bin/candy”, line 129, in perform_remote_cmd: result = packer.unpack(packed_result): struct.error: unpack requires a bytes object of length 4
pi@raspberrypi:~ $

こちらはこれまでに報告がないエラーのようです。
繰り返して起こるようでしたら、発生時点での/var/log/syslogの内容を投稿していただけますでしょうか。

また、ご利用中の環境をお知らせください。

  • CANDY Pi Liteソフトウェアのバージョン
  • CANDY Pi Lite専用OSイメージをお使いの場合はそのバージョン
  • Pythonのバージョン
  • OSの種類とバージョン